Bug 1436384

Summary: Doc Says RAID 5 supported then indicates it is not later
Product: Red Hat Gluster Storage Reporter: joherr
Component: DocumentationAssignee: Laura Bailey <lbailey>
Status: CLOSED CURRENTRELEASE QA Contact: RamaKasturi <knarra>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rhgs-3.2CC: asriram, knarra, lbailey, rhs-bugs, sabose, sankarshan, sasundar, storage-doc, storage-qa-internal
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-08 13:20:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1277939, 1451861    

Description joherr 2017-03-27 19:55:26 UTC
Document URL: 
https://access.redhat.com/articles/2922421

Section Number and Name: 
Requirements and Limitations

Describe the issue:

The Requirements and Limitations section indicates that RAID 5 is supported.

    RAID configuration limits depend on the technology in use:
    for SAS 10k/15k disks, RAID10, RAID5 (7+1 max), and RAID6 (10+2 max) are
    supported

But in the section where you specify hte bricks, it mentions that only RAID 6, RAID 10, and JBOD are supported.

    RAID - Specify the RAID configuration to use. This should match the RAID 
    configuration of your host. Supported values are raid6, raid10, and jbod.

Suggestions for improvement: 

Clarification on whether RAID 5 is supported.

Additional information:

Comment 7 RamaKasturi 2017-04-05 12:54:26 UTC
Verified in the link above and the changes looks good to me. RAID5 is now added to the section where we specify bricks.

RAID
Specify the RAID configuration to use. This should match the RAID configuration of your host. Supported values are raid5, raid6, raid10, and jbod.

Moving this to verified.